/*Common styles*/
@font-face {
    font-family: 'Amatic-Bold';
    src: url('../fonts/Amatic-Bold/amatic-bold.eot');
    src: url('../fonts/Amatic-Bold/amatic-bold.eot') format('embedded-opentype'), 
         url('../fonts/Amatic-Bold/amatic-bold.woff2') format('woff2'), 
         url('../fonts/Amatic-Bold/amatic-bold.woff') format('woff'), 
         url('../fonts/Amatic-Bold/amatic-bold.ttf') format('truetype'), 
         url('../fonts/Amatic-Bold/amatic-bold.svg#Amatic-Bold') format('svg');
}
@font-face {
    font-family: 'SourceSansPro-Bold';
    src: url('../fonts/SourceSansPro-Bold/sourcesanspro-bold.eot');
    src: url('../fonts/SourceSansPro-Bold/sourcesanspro-bold.eot') format('embedded-opentype'), 
         url('../fonts/SourceSansPro-Bold/sourcesanspro-bold.woff2') format('woff2'), 
         url('../fonts/SourceSansPro-Bold/sourcesanspro-bold.woff') format('woff'), 
         url('../fonts/SourceSansPro-Bold/sourcesanspro-bold.ttf') format('truetype'), 
         url('../fonts/SourceSansPro-Bold/sourcesanspro-bold.svg#SourceSansPro-Bold') format('svg');
}
@font-face {
    font-family: 'SourceSansPro-Regular';
    src: url('../fonts/SourceSansPro-Regular/sourcesanspro-regular.eot');
    src: url('../fonts/SourceSansPro-Regular/sourcesanspro-regular.eot') format('embedded-opentype'), 
         url('../fonts/SourceSansPro-Regular/sourcesanspro-regular.woff2') format('woff2'), 
         url('../fonts/SourceSansPro-Regular/sourcesanspro-regular.woff') format('woff'), 
         url('../fonts/SourceSansPro-Regular/sourcesanspro-regular.ttf') format('truetype'), 
         url('../fonts/SourceSansPro-Regular/sourcesanspro-regular.svg#SourceSansPro-Regular') format('svg');
}
@font-face {
    font-family: 'SourceSansPro-Semibold';
    src: url('../fonts/SourceSansPro-Semibold/sourcesanspro-semibold.eot');
    src: url('../fonts/SourceSansPro-Semibold/sourcesanspro-semibold.eot') format('embedded-opentype'),
         url('../fonts/SourceSansPro-Semibold/sourcesanspro-semibold.woff2') format('woff2'),
         url('../fonts/SourceSansPro-Semibold/sourcesanspro-semibold.woff') format('woff'),
         url('../fonts/SourceSansPro-Semibold/sourcesanspro-semibold.ttf') format('truetype'),
         url('../fonts/SourceSansPro-Semibold/sourcesanspro-semibold.svg#SourceSansProSemibold') format('svg');
}
body {
    background-color: #f1f0e9;
    width: 1024px;
    margin: 8px auto 0;
    font-family: SourceSansPro-Regular;
}
a {
    text-decoration: none;
    font-weight: bold;
    color: #8b7b66;
}
.blue-links a {
    color: #03678b;
    font-size: 16px;
}
span, h1, h2, h3, h4 {
    color: #6d4f28;
}
h1, h2 {
    font-family: Amatic-Bold;
    letter-spacing: 1.5px;
}
h1 {
    margin: 30px 0 21px 0;
    font-size: 44px;
    line-height: 36px;
    padding-right: 40px;
}
h2 {
    font-size: 32px;
    line-height: 28px;
    margin-bottom: 17px;
}
h3 {
    font-size: 20px;
    line-height: 28px;
}
p {
    padding-right: 455px;
}
p, ul, ol, div {
    font-size: 16px;
    line-height: 24px;
    color: #9e8f7c;
}
form {
    margin-bottom: 30px;
}
.form-fields-wrapper {
    vertical-align: middle;
}
header {
    height: 67px;
}
.logo {
  margin: -3px 0 0 38px;
  border: none; /*IE fix*/
}
header nav {
    float: right;
    margin-top: 16px;
    margin-right: 24px;
}
header nav a {
    font-family: SourceSansPro-Semibold;
    color: #aaa093;
    margin: 11px 0 0 0;
    display: inline-block;
    padding: 3px 12px;
}
footer {
    background-color: black;
    min-height: 59px;
    padding: 0 40px;
    clear: both;
}
footer nav {
    float: left;
}
footer a {
    letter-spacing: 1px;
    display: inline-block;
    margin: 20px 12px;
    font-size: 14px;
}
footer a,
footer span {
    font-family: SourceSansPro-Bold;
    color: #7d8467;
}
footer a:first-child {
    margin-left: 0;
}
footer span {
    float: right;
    font-size: 14px;
    margin: 20px 0 20px 20px;
}
.marginal-link {
    margin-left: 0 !important;
}
.active-link {
    border: 2px solid #9e8f7c;
    border-radius: 5px;
    padding: 1px 10px;
    margin-left: 0;
    margin-right: 0;
    color: #6d4f28;
}
.white-background {
    background: white;
    display: inline-block;
    border-radius: 5px;
    padding: 9px 9px 9px 14px;
    margin-left: -13px;
}
.white-background .list-view li a {
    display: inline-block;
    margin-top: 5px;
}
.cadetblue-background {
    background: #8ebbc0;
    border-radius: 5px;
    padding: 12px 12px 12px 17px;
}
.p-without-padding p {
    padding: 0;
}
.without-margin-top {
    margin-top: 0;
}
#info {
    font-size: 20px;
    min-width: 728px;
}
#info strong {
    background: url(../images/question_icon.png) no-repeat;
    padding-left: 30px;
    height: 22px;
    display: inline-block;
}
.tree-background {
    background: url(../images/tree.png) no-repeat;
}
.tree-background-small {
    background: url(../images/family_tree_sm.png) no-repeat;
}
.tree-background, .tree-background-small {
    background-position: right bottom;
}
#breadcrumb {
    margin: 0 0 15px 38px;
}
.table-view {
    display: table;
    clear: both;
    min-width: 734px;
}
.table-view .links-wrapper {
    display: table-cell;
    padding: 5px 10px 13px 0;
}
.list-view ul {
    margin: 0;
    padding-left: 20px;
    list-style-type: none;
}
.list-view ul:first-child {
    padding-left: 0;
}
.list-view li div {
    font-family: SourceSansPro-Regular;
    font-size: 14px;
    line-height: 14px;
    color: #928879;
}
.search-instructions-block h3 {
    margin-bottom: 5px;
}
.search-instructions-block .list-view ul {
    list-style-type: disc;
    list-style-position: inside;
    margin-top: 0;
    font-size: 14px;
}
.page-content {
    overflow: auto;
}
.content-wrapper {
    width: 775px;
    min-height: 590px;
    height: 100%;
    display: inline-block;
    float: left;
    padding: 0 0 30px 39px;
}
.content-wrapper .field-wrapper {
    display: inline-block;
    margin: 5px 5px 5px 0;
    vertical-align: middle;
}
.content-wrapper .field-wrapper input,
.content-wrapper .field-wrapper select {
    border: 1px solid #bcb68d;
    border-radius: 4px;
    padding: 5px 15px;
    box-shadow: inset 1px 2px 1px #e8e8e8;
}
.content-wrapper .field-wrapper input {
    width: 300px;
    height: 33px;
    font-size: 18px;
    line-height: 18px;
    color: #6d4f28;
}
::-webkit-input-placeholder {
    font-size: 18px;
    font-family: SourceSansPro-Regular;
    color:#bab3a9;
}
::-moz-placeholder {
    font-size: 18px;
    font-family: SourceSansPro-Regular;
    color:#bab3a9;
}
:-ms-input-placeholder {
    font-size: 18px;
    font-family: SourceSansPro-Regular;
    color:#bab3a9;
}

.content-wrapper .field-wrapper .btn-orange {
    width: 100px;
    height: 45px;
    background-color: #e09012;
    background-image: -moz-linear-gradient(top, #f5a823, #e09012);
    background-image: -webkit-linear-gradient(top, #f5a823, #e09012);
    background-image: -o-linear-gradient(top, #f5a823, #e09012);
    background-image: linear-gradient(to bottom, #f5a823, #e09012);
    border-color: #ad6800;
    box-shadow: 0 1px #ffffff inset;
    font-size: 15px;
    font-family: "SourceSansPro-Semibold";
    text-shadow: 1px 0 #4a4a4a;
    color: white;
    cursor: pointer;
}
.content-wrapper .field-wrapper .btn-orange:hover,
.content-wrapper .field-wrapper .btn-orange:focus {
    background-color: #f39a00;
    background-image: -moz-linear-gradient(top, #f39a00, #c37700);
    background-image: -webkit-linear-gradient(top, #f39a00, #c37700);
    background-image: -o-linear-gradient(top, #f39a00, #c37700);
    background-image: linear-gradient(to bottom, #f39a00, #c37700);
}
.content-wrapper .field-wrapper .btn-orange:active {
    background-color: #e49203;
    background-image: -moz-linear-gradient(top, #e49203, #c37700);
    background-image: -webkit-linear-gradient(top, #e49203, #c37700);
    background-image: -o-linear-gradient(top, #e49203, #c37700);
    background-image: linear-gradient(to bottom, #e49203, #c37700);
    border-color: #a46400;
    box-shadow: 0 1px #cd7e00 inset;
}
.content-wrapper .separator {
    border-top: 1px solid #dbd1c3;
}
.surnames-links .links-wrapper a {
    font-size: 18px;
    line-height: 28px;
    margin-right: 14px;
}
.surnames-links .links-wrapper p {
    padding-right: 0;
}
.surnames-links .links-wrapper .active-link {
    margin-right: 4px;
    margin-left: -10px;
}
.surnames-links .jump-to p {
    display: inline;
    padding-right: 0;
}
.surnames-links .jump-to p, .surnames-links .jump-to a  {
    margin: 0 5px 0 0;
}
.surnames-links .jump-to a {
    font-size: 14px;
    padding-right: 0;
    color: #03678b;
}
.links-wrapper h3 {
    margin: 13px 0 0 0;
}
.links-wrapper a {
    font-family: SourceSansPro-Regular;
    line-height: 24px;
}
.additional-content {
    display: inline-block;
    float: right;
    width: 160px;
    height: 600px;
    margin: 0 25px 20px 20px;
}

#aboveAd, #bottomAd {
    margin: 10px 0;
}

#rightAd {
    background-color: gray;
}

.ad-common {
    background-color: #f1f0e9;
    color: white;
    text-align: center;
}

#countriesLinks {
    height: 100%;
}
#countriesLinks div {
    font-size: 12px;
    width: 50%;
    line-height: 17px;
}
#countriesLinks .links-wrapper {
    float: left;
}
#countriesLinks .links-wrapper:last-child {
    float: right;
}
#paging {
    clear: both;
    padding: 0 0 32px 32px;
}
#paging a, #paging strong {
    margin: 0 2px;
}
#paging label {
    margin-left: 40px;
}
#paging span:first-child {
    margin-right: 5px;
}
#goBtn {
    width: 51px;
    height: 32px;
    margin-left: 5px;
    border: 2px solid #03678b;
    background: #f1f0e9;
    color: #03678b;
    cursor: pointer;
    border-radius: 4px;
}
#pageSkip {
    width: 40px;
    height: 20px;
    padding: 5px;
    box-shadow: inset 0 0 10px #f1f1f1;
    border: 1px solid #cecece;
    border-radius: 4px;
}
.single-dropdown {
    display: inline-block;
    float: right;
    margin: 0 -11px 13px 0;
}
.links-wrapper {
    display: inline-block;
}
.jump-to {
    display: block;
}
.inner-links-wrapper {
    padding: 10px 0;
}
.content-wrapper .surnames-links {
    padding-bottom: 18px;
    width: 630px;
}

/*Part of the common styles*/
.main-links.white-background, #info.white-background {
    padding: 9px 30px;
}
#home .list-view>ul, #articles.articles-main-page .list-view>ul, #siteMap .list-view>ul {
    padding-left: 0;
}
#home .list-view>ul>li>ul, #articles.articles-main-page .list-view>ul>li>ul, #siteMap .list-view>ul>li>ul {
    list-style-type: disc;
}
#home .list-view>ul>li>ul a, #articles.articles-main-page .list-view>ul>li>ul a, #siteMap .list-view>ul>li>ul a {
    display: block; /*list marker position fix*/
}
#forum.location-level-2 .content-wrapper #keyword, 
#forum.surname-level-2 .content-wrapper #keyword, 
#forum.forum-forum-pages .content-wrapper #keyword, 
#search.search-search-results-pages .content-wrapper #keyword,
#forum.forum-users-posts-pages .content-wrapper #keyword,
#FTM.FTM-category-Pages .content-wrapper #keyword {
    width: 393px;
}
#forum.location-level-2 .form-fields-wrapper.white-background, 
#forum.surname-level-2 .form-fields-wrapper.white-background, 
#forum.forum-forum-pages .form-fields-wrapper.white-background, 
#search.search-search-results-pages .form-fields-wrapper.white-background,
#forum.forum-users-posts-pages .form-fields-wrapper.white-background,
#FTM.FTM-category-Pages .form-fields-wrapper.white-background {
    width: 771px;
}
#home .content-wrapper, #error .content-wrapper {
    width: auto;
    height: auto;
    display: block;
}
#home .content-wrapper p, #error .content-wrapper p {
    padding-right: 600px;
}
#home .content-wrapper form, #error .content-wrapper form {
    margin-bottom: 117px;
    padding-right: 600px;
    padding-top: 4px;
}
#home .table-view .links-wrapper, #error .table-view .links-wrapper {
    width: 316px;
}
#home .content-wrapper .main-links .links-wrapper a, #error .content-wrapper .main-links .links-wrapper a {
    font-size: 16px;
    line-height: 24px;
}
#home .content-wrapper .surnames-links .links-wrapper, #error .content-wrapper .surnames-links .links-wrapper {
    display: table-cell;
}
#home #info {
    margin-left: -39px;
}
#forum h1 {
    margin-bottom: 0;
}
#forum p {
    margin: 12px 0 22px;
    padding-right: 370px;
}
#forum.location-level-2 .content-wrapper h1 {
    margin: 20px 0 35px 0;
}
#forum.forum-forum-pages .content-wrapper p, #forum.forum-user-index .content-wrapper p, #search.search-search-results-pages .content-wrapper p {
    display: inline-block;
    padding-right: 0;
    float: left;
}
#forum.forum-forum-pages .single-dropdown .field-wrapper #custom, #forum.forum-user-index .single-dropdown .field-wrapper #custom, #search.search-search-results-pages .single-dropdown .field-wrapper #custom {
    background: #e5e3d6;
}
#FTM.FTM-category-Pages .surnames-links .links-wrapper {
    margin: 5px 0;
    word-wrap: break-word;
    width: 790px;
}
#terms h2, #termsOld h2, #privacy h2, #privacyOld h2, #FAQ h2 {
    margin: 13px 0;
}

/*Home page styles*/
#home {
    background: url(../images/truck5.jpg) no-repeat;
}

/*Forum pages styles*/
#forum.forum-main-page {
    background: url(../images/opt1_lrg.jpg) no-repeat;
}
#forum .surnames-links .links-wrapper p {
    padding-right: 0;
    margin: 8px 0 4px;
}
#forum.forum-main-page .content-wrapper h2, #forum.forum-main-page .main-links {
    margin-top: 145px;
}
#forum.forum-main-page .surnames-links h3 {
    margin-bottom: 4px;
}
#forum.location-level-1 {
    background: url(../images/forum_location.jpg) no-repeat;
}
#forum.location-level-1 .content-wrapper h2 {
    margin: 90px 0 -6px 0;
}
#forum.surname-level-1 {
    background: url(../images/surname_header.jpg) no-repeat;
}
#forum.surname-level-1 h2 {
    margin: 110px 0 0;
}
#forum.surname-level-2 .content-wrapper h1 {
    margin-bottom: 23px;
}
#forum.topics-level-1 {
    background: url(../images/forum_topic.jpg) no-repeat;
}
#forum.topics-level-1 form {
    margin-bottom: 75px;
}
#forum.topics-level-1 .main-links:last-child {
    margin-bottom: 20px;
}
#forum.forum-forum-pages #countriesLinks .links-wrapper a, #forum #countriesLinks h3{
    line-height: normal;
    color: #a49f99;
}
#forum.forum-post-pages h1 {
    margin-top: 0;
}
#forum.forum-post-pages #replyBy {
    margin-top: 5px;
}
#forum.forum-post-pages #replyIn {
    margin-top: -8px;
}
#forum.forum-post-pages #info {
    display: block;
    width: 734px;
    margin: 23px 0 25px -13px;
}
#forum.forum-post-pages #info p {
    padding-right: 0;
}
#forum.forum-post-pages h3 {
    margin: 0 0 -10px 0;
}
#forum.forum-user-index .content-wrapper p + .single-dropdown .field-wrapper select, #search.search-search-results-pages .content-wrapper p + .single-dropdown .field-wrapper select {
    background: #f1f0e9;
}

/*Articles pages styles*/
#articles.articles-main-page {
    background: url(../images/articles_header.jpg) no-repeat;
}
#articles.articles-main-page p {
    padding-right: 340px;
}
#articles.articles-main-page h2 {
    margin-top: 99px;
}
#articles.articles-category-pages h1 {
    margin: 10px 0 30px;
}
#articles.articles-article-pages h1 {
    margin: 10px 0 10px;
}
#articles.articles-article-pages #author {
    margin-bottom: 12px;
}
#articles.articles-article-pages p {
    padding-right: 0;
}

/*FTM pages styles*/
#FTM.FTM-main-page {
    background: url(../images/family_tree_maker_2.jpg) no-repeat;
}
#FTM h1 {
    padding-right: 0;
}
#FTM.FTM-main-page h2 {
    margin: 94px 0 -8px 0;
}
#FTM.FTM-main-page p {
    padding-right: 275px;
}
#FTM.FTM-main-page .surnames-links p {
    padding: 0;
    margin-bottom: 4px;
}
#FTM.FTM-category-Pages .content-wrapper .surnames-links {
    width: 771px;
}
#FTM.FTM-category-Pages .white-background.blue-links {
    margin-top: 9px;
    width: 100%;
}
#FTM.FTM-user-content h1 {
    margin-top: 10px;
}
#FTM.FTM-user-content .white-background.blue-links {
    margin-top: 31px;
}
#FTM.FTM-user-content .fixed-table {
    table-layout: fixed;
    width: 734px;
}

/*Search pages styles*/
#search.search-main-page {
    background: url(../images/surname_header.jpg) no-repeat;
}
#search.search-main-page h2 {
    margin-top: 59px;
}
#search.search-main-page p {
    padding-right: 325px;
}
#search.search-search-results-pages p {
    margin-top: 2px;
}
#search.search-search-results-pages .white-background.blue-links {
    margin-top: 69px;
}

/*Error page styles*/
#error {
    background: url(../images/404.jpg) no-repeat;
}

/*SiteMap page styles*/
#siteMap section {
    box-sizing: border-box;
}
#siteMap .white-background {
    margin-left: 0;
    padding-top: 0;
}
#siteMap #info, #siteMap #info span {
    color: white;
}
#siteMap.page-content.sitemap-page {
    overflow: initial;
}
#siteMap.sitemap-page .content-wrapper {
    float: none;
    padding: 0 32px 32px 32px;
}
#siteMap.sitemap-page .content-wrapper, #siteMap.sitemap-page .main-links {
    width: 100%;
}
#siteMap header{
    background-position: 45px -3px;
}
#siteMap h1, #siteMap h2{
    margin-top: 15px;
    padding: 0 12px;
}
/*Privacy page styles*/
#privacyOld .main-links {
    padding-top: 2px;
}
/*Terms and Conditions page styles*/